/*
 * Copyright (c) 2015 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef __AIR_MEDIAHUB_VIEW_BASE_H__
#define __AIR_MEDIAHUB_VIEW_BASE_H__

#define VIEW_BASE "VIEW_BASE"

#define GRP_BASE_VIEW "group.base_view"

#define PART_TITLE "part.title"
#define PART_MENU_AREA "part.menu_area"
#define PART_THUMBNAIL_AREA "part.thumbnail_area"
#define PART_BOTTOM_AREA "part.bottom_area"

#define STYLE_MENU_BTN "base_btn_menu"

#endif /* __AIR_MEDIAHUB_VIEW_BASE_H__ */
